﻿body {
    font-family:Arial;
    font-size: 12px;
    color: white;
    margin: 0px;

    height: 100%;
    background-image: url('../multimedia/AskMarketing Home Page.jpg');
    background-size:auto;
    background-repeat: no-repeat;
    line-height: 1.6
}
.Header {
    font-size:22px;
    color:silver;
    padding-left:10px;
}
/*html body .RadComboBox .rcbDisabled,
html body .RadRadioButtonList .rbDisabled
html body .RadButton.rbDisabled,
html body .RadPicker .riDisabled {
    opacity: 1;
}*/
html body .rbHorizontalList .RadButton, .rbColumnList {
    padding: 0 25px 0 0;
}
